<?php
// app/Http/Controllers/DeviceController.php
namespace App\Http\Controllers;

class DeviceController extends Controller
{
    public function index()
    {
        return view('Device');
    }
}
